Bug 843685 - Bug in JBoss Getting Started Guide
Bug in JBoss Getting Started Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Getting_Started_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Russell Dickenson
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 23:55 EDT by Joshua Wilson
Modified: 2015-02-20 05:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 00:41:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9591 Minor Closed Bug in JBoss Getting Started Guide 2013-01-23 04:58:59 EST

  None (edit)
Description Joshua Wilson 2012-07-26 23:55:04 EDT
Description of problem: Bad path listed.


Version-Release number of selected component (if applicable):


How reproducible: go to 1.5.1. Hot-deployment configurations
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/The_JBoss_Server___A_Quick_Tour-Hot-deployment_of_services_in_JBoss.html#The_JBoss_Server___A_Quick_Tour-Hot-deployment_of_services_in_JBoss-Hot-deployment_configurations

The path is listed as "JBOSS_DIST/jboss-as/server/conf/deploy/hdscanner-jboss-beans.xml" but should be "JBOSS_DIST/jboss-as/server/default/deploy/hdscanner-jboss-beans.xml".

"conf" needs to be replaced with either "default" or "<instance-name>"


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Russell Dickenson 2013-01-22 07:20:03 EST
The relevant text has been changed, with the XML "<replaceable>PROFILE</replaceable>" used instead of "conf". The corrected text can be found at [1]. When validating this change, first confirm that you're viewing revision 17 or higher.

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Getting_Started_Guide/index.html#Hot_Deployment_of_Services

Note You need to log in before you can comment on or make changes to this bug.